RubyGems Navigation menu

openai 0.1.0

Wrapper for OpenAI / GPT-3's HTTP APIs

Versions:

  1. 0.2.0 - September 17, 2020 (8.5 KB)
  2. 0.1.0 - July 20, 2020 (7 KB)

Runtime Dependencies (1):

  • httparty >= 0.17.0
  • Development Dependencies (2):

  • bundler ~> 2.0
  • rake ~> 10.0
  • Owners:

    Pushed by:

    Authors:

    • Nilesh Trivedi

    SHA 256 checksum:

    14ee087ed2c443b78472d0ee59270e979a12ebc1130cd9b5c819f1a30f206068

    Total downloads 7,353

    For this version 1,121

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: